/* CSS Document */
body{
	padding:0;
	margin:0;
	font-size:12px;
	color:#333333;
	line-height:21px;
	font-family:Arial,"ËÎÌå";
	background:url(images/fgpz_ima_062.gif)
}
a{
	color:#333333;
	text-decoration:none;font-size:12px;
}
a:hover{
	color:#aa1400;
	text-decoration:none;
}
.top,.top a{
	color:#fefac7;
	line-height:36px;
}
.top a:hover{
	color:#fff;
}
.menu td{
	text-align:center;
}
.menu td a{
	font-size:14px;
	color:#b32e0f;
	font-weight:bold;
}
.menu td a:hover{
	color:#8c5c00;
}
.main{
	background:url(images/hindex_43.jpg) repeat-x #ea481a;
	padding:5px;
	padding-bottom:0;
}
.left_title{
	background:Url(images/hindex_18.jpg) no-repeat left center;
	font-size:14px;
	font-weight:bold;
	color:#aa1400;
	padding-left:13px;
	padding-top:3px;
	line-height:25px;
	border-bottom:1px solid #df411e;
}
.left_title a{
	color:#aa1400;
}
.left_title a:hover{
	color:#906427;
}
.left_title2{
	background:Url(images/hindex_64.jpg) no-repeat left center;
	font-size:14px;
	font-weight:bold;
	color:#aa1400;
	padding-left:24px;
	padding-right:8px;
	padding-top:3px;
	line-height:25px;
}
.more{
	font-size:12px;
	font-weight:normal;
}
.left_news{
	padding:4px 0 0px 0;
	line-height:24px;
}
.topic{
	color:#a81e00;
	font-family:"ºÚÌå";
	font-size:18px;
	text-align:center;
}
.hot_news{
	color:#d31600;
	line-height:24px;
}
.news_top{
	border-bottom:2px solid #aa1400;
	color:#aa1400;
	padding-right:8px;
}
.news_top a{
	color:#aa1400;
}
.news_top a:hover{
	color:#906427;
}
.news_top2{
	color:#aa1400;
	padding-right:8px;
	background:url(images/hindex_51.jpg) repeat-x bottom;
}
.news_top2 a{
	color:#aa1400;
}
.news_title{
	background:url(images/hindex_23.jpg) no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	width:102px;
	text-align:center;
	padding-top:3px;
	line-height:21px;
}
.news_title2{
	background:url(images/hindex_52.jpg) no-repeat left center;
	font-size:14px;
	font-weight:bold;
	color:#981800;
	padding-top:2px;
	line-height:28px;
	padding-left:21px;
}
.news_title3{
	background:url(images/hindex_86.jpg) no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	width:180px;
	text-align:center;
	padding-top:3px;
	line-height:21px;
}
.news_title4{
	background:url(images/hindex_96.jpg) no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	width:130px;
	text-align:center;
	padding-top:3px;
	line-height:21px;
}
.news_list{
	margin:4px 0 8px 0;
}
.news_list td{
	line-height:24px;
	background:url(images/hindex_49.jpg) repeat-x bottom;
}
.in_top{
	background:url(images/hindex_60.jpg) no-repeat;
	color:#fff;
	line-height:29px;
	padding-left:12px;
	font-size:14px;
	font-weight:bold;
}
.in_sort{
	background:url(images/hindex_59.jpg) no-repeat left center;
	font-size:13px;
	font-weight:bold;
	color:#aa1400;
	line-height:32px;
	padding-left:18px;
}
.in_sort a{
	color:#aa1400;
}
.fdark16,.fdark16 a{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	line-height:36px;
	color:#b32e0f;
}
.fbrown,.fbrown a{
	color:#906427;
}
.fred,.fred a{
	color:#b32e0f;
}
hr{
	height:1px;
	color:#ccc;
}
.right_td{
	background:url(images/hindex_62.jpg) no-repeat;
	padding-left:30px;
	padding-right:12px;
	padding-top:2px;
	line-height:26px;
	color:#906427;
}
.in_td{
	border:1px solid #ddbc00;
	background:url(images/hindex_63.jpg) repeat-x top;
}
.pic img{
	border:1px solid #ccc;
	padding:1px;
}
.fwhite{
	color:#fff;
}
.fwhite a{
	color:#fff;
	text-decoration:underline;
}
.fwhite a:hover{
	color:#FFCC00;
}